okular (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 14:02:01 +0000

okular (4:25.12.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Feb 2026 12:55:49 +0000

okular (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:32:20 +0000

okular (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:55:33 +0000

okular (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:18:34 +0000

okular (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:37:57 +0000

okular (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:17:53 +0000

okular (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 08:03:26 +0000

okular (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:29:40 +0000

okular (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:58:23 +0100

okular (4:25.08.1-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 00:15:09 +0100

okular (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:13:50 +0100

okular (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 12:00:41 +0100

okular (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 18:02:28 +0100

okular (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Follow upstream soname bump.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:27:19 +0100

okular (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:57:14 +0100

okular (4:25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version gear packages.
    - Recommend okular-extra-backends.
    - Keep our symbols file.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Jun 2025 08:29:03 +0100

okular (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Fix build with Qt 6.10.
    - Delete old kconf update script.
    - Fax: Add a few bugprone-sizeof-expression exceptions.
  * New upstream release (25.04.2).
    - Fix detecting HTML in mobipocket document.
    - Fix opening password protected files on builds without kwallet.
    (kde#503852)
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Jun 2025 23:18:58 +0200

okular (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:02:52 +0100

okular (4:25.04.1-0ubuntu2) questing; urgency=medium

  * Update okular.install for removed kconf_update file.

 -- Rik Mills <rikmills@kde.org>  Thu, 08 May 2025 07:02:56 +0100

okular (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:19:05 +0100

okular (4:25.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Sat, 26 Apr 2025 09:04:22 +0200

okular (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:05:05 +0100

okular (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.
  * Update symbols from build for 25.03.90.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Apr 2025 22:28:25 +0200

okular (4:24.12.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:14:08 -0500

okular (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:51:05 +0000

okular (4:24.12.2-1ubuntu1) plucky; urgency=high

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Gear build deps at current version.
    - Recommend extras backend.
    - Keep our symbols file.

 -- Rik Mills <rikmills@kde.org>  Thu, 20 Feb 2025 06:52:52 +0000

okular (4:24.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make okular build even on i386, where there is no poppler-qt6:
    - add the dh-exec, for architecture filtering in install files
    - exclude the libpoppler-qt6-dev build dependency on i386
    - tweak some install files to not install the files for the poppler
      generator on i386
    - pass -DFORCE_NOT_REQUIRED_DEPENDENCIES="Poppler" to cmake
  * Update symbols files.
  * Move the metainfo files for the generators shipped in the okular binary
    package from okular-data to okular itself: this is needed otherwise the
    files they refer to is not available by installing the package
    - add proper breaks/replaces

 -- Pino Toscano <pino@debian.org>  Sun, 09 Feb 2025 10:27:13 +0100

okular (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 15:19:59 +0000

okular (4:24.12.1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:10:20 -0600

okular (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:40:39 +0000

okular (4:24.12.0-2) unstable; urgency=medium

  * Remove leftover CHM build dependency. (Closes: #1092652)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 17:29:51 +0100

okular (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Upstream bumped soname to libokular6core3.
  * Update symbols from build for 24.12.0.
  * Refresh copyright information.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 16:49:38 +0100

okular (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:24:49 +0000

okular (4:24.11.90-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:25:20 -0600

okular (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:16:05 +0000

okular (4:24.11.80-0ubuntu2) plucky; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 11:29:40 +0000

okular (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)
  * Bump library package name according to upstream SONAME change.
    - libokular6core2 -> libokular6core3
    - Generate new symbols file.

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 09:21:42 +0000

okular (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Nov 2024 14:50:31 +0000

okular (4:24.08.2-2) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.
  * Use dh_qmldeps to detect QML dependencies.
  * Use dh_qmldeps for okular-mobile.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 Nov 2024 15:04:59 +0100

okular (4:24.08.2-1ubuntu2) plucky; urgency=medium

  * Restore recommends on okular-extra-backends.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Nov 2024 14:48:24 +0000

okular (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 18:01:39 -0500

okular (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Adapt packaging to upstream soname bump for libokular6core.
  * Update symbols from build for 24.08.2.
  * Cleanup symbols with debian çpackage revisions in their version.
  * Minor package description update.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 11:03:57 +0200

okular (4:24.05.2-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:24.05.2-3.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 26 Aug 2024 00:14:16 +0200

okular (4:24.05.2-3) experimental; urgency=medium

  [ Jesse Rhodes ]
  * Fix arch:all build. (Closes: #1079053)
  * Update symbols to fix building for riscv64 and armel.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Aug 2024 14:48:51 +0200

okular (4:24.05.2-2ubuntu4) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 18:00:26 +0100

okular (4:24.05.2-2ubuntu3) oracular; urgency=medium

  * Patch symbols for remaining arches. 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 04 Sep 2024 08:17:54 -0700

okular (4:24.05.2-2ubuntu2) oracular; urgency=medium

  * Patch symbols for riscv64.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 04 Sep 2024 05:04:17 -0700

okular (4:24.05.2-2ubuntu1) oracular; urgency=medium

  [ Rik Mills]
  * Kubuntu Vcs and maintainer.
  * Recommend okular-extra-backends.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 04 Sep 2024 02:20:53 -0700

okular (4:24.05.2-2) experimental; urgency=medium

  [ Jesse Rhodes ]
  * Clean up unneeded KF5 dependencies.
  * Add missing runtime dependencies for the kirigami/mobile version.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 16 Aug 2024 11:06:36 +0200

okular (4:24.05.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps and deps with info from cmake. (Closes: #1050015)
  * Use dh-sequence-kf6.
  * Remove CHM support from package descriptions.
  * Rename libokular5core11 to libokular6core1.
  * Update list of installed files from build logs.
  * pkg-config -> pkgconf.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Generate libokular6core1.symbols.
  * Remove unused lintian overrides.
  * Override lintian W: no-manual-page for okularkirigami.
  * Rename qml-module-org-kde-okular to qml6-module-org-kde-okular.
  * Update copyright info.
  * Split arch:all files into okular-doc and okular-data.

  [ Aurélien COUDERC ]
  * Drop obsolete maintainer script.
  * More copyright information refresh.
  * Update homepage to the specific Okular website.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Aug 2024 00:23:32 +0200

okular (4:23.08.1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Sep 2023 19:24:18 +0200

okular (4:23.08.1-1) experimental; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).
  * Add build-dep on libqt5x11extras5-dev, required by cmake.
  * Bump libokular5core soname to 11 and update deps.

 -- Jesse Rhodes <jesse@sney.ca>  Thu, 21 Sep 2023 13:04:02 -0400

okular (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:25 +0100

okular (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:07:02 +0100

okular (4:22.12.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency to okular-dev, so the cmake config files work:
    qtbase5-private-dev. (Closes: #1027504)
  * Update standards version to 4.6.2, no changes needed.
  * Remove breaks/replaces for versions older than oldstable.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Jan 2023 18:02:28 +0100

okular (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Review copyright information.
  * Add old lintian syntax for the sourceless CHM test file, ftp-master
    runs lintian from stable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:47 +0100

okular (4:22.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Tue, 12 Jul 2022 05:35:11 +0200

okular (4:22.04.2-2) unstable; urgency=medium

  * Team upload.
  * Release to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 06 Jul 2022 14:27:35 +0200

okular (4:22.04.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 10 Jun 2022 08:02:25 +0200

okular (4:22.04.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.15.2
    - add kirigami2-dev, explicitly needed for the mobile UI
  * Rename libokular5core9 to libokular5core10, according to the upstream
    SONAME bump.
  * Update install files.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Thu, 09 Jun 2022 08:39:09 +0200

okular (4:21.12.3-2) unstable; urgency=medium

  * Rebuild with latest version of Poppler from unstable to enable support for
    PDF signatures. (Closes: #1008033)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 21 Mar 2022 10:22:39 +0100

okular (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Mar 2022 15:22:01 +0100

okular (4:21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Drop the dbgsym migration, no more needed after two Debian stable releases.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 08:50:35 +0100

okular (4:21.08.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 09:53:07 +0900

okular (4:21.08.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.2).

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:59:55 +0900

okular (4:21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.1).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Wed, 08 Sep 2021 12:46:41 +0900

okular (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Drop cherry-picked patch.
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 08:45:58 +0900

okular (4:21.04.3-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for comicbook loading bug.

 -- Norbert Preining <norbert@preining.info>  Thu, 15 Jul 2021 07:45:26 +0900

okular (4:21.04.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 09 Jul 2021 10:05:32 +0900

okular (4:21.04.2-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.2).

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Jun 2021 19:31:10 +0900

okular (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).

 -- Norbert Preining <norbert@preining.info>  Fri, 14 May 2021 05:50:44 +0900

okular (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 10:33:23 +0900

okular (4:20.12.3-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for fictionbook loading error.

 -- Norbert Preining <norbert@preining.info>  Thu, 15 Jul 2021 07:52:00 +0900

okular (4:20.12.3-1) unstable; urgency=medium

  * New upstream release (20.12.3).
  * Removed Eshat Cakar, Maximiliano Curia from the uploaders, thanks
    for your work on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Mar 2021 22:53:11 +0100

okular (4:20.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream GPG signing key.
  * Refer to common license file for CC0-1.0.
  * Remove the explicit as-needed linking, as it is done by binutils now.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Feb 2021 15:08:29 +0100

okular (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * Refresh upstream information.
  * Clarify in the package description that OpenDocument formats are not
    supported by Okular itself. Mention Calligra packages for OpenDocument
    formats support.
  * New upstream release (20.12.1) (Closes: #979507).
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Add missing QML runtime dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Jan 2021 21:43:05 +0100

okular (4:20.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Russo ]
  * New upstream release: (Closes: #977119)
    - Fixes back and forward navigation (Closes: #975919)
  * Upstream removed the OpenOffice.org plugin. (Use calligra plugin instead.)
  * Bump dependencies.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.1, no changes required.

  [ Aurélien COUDERC ]
  * Use minimum versions for all Qt and KF5 dependencies.
  * Build with hardening=+all build hardening flag.
  * Update project homepage.
  * Refresh upstream metadata:
    - add Bug-Database and Bug-Submit
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Dec 2020 09:04:22 +0100

okular (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use secure URI in Homepage field.
  * Re-export upstream signing key without extra signatures.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Drop the MIME entries for okular and okular-extra-backends, as mime-support
    generates them from desktop files.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Nov 2020 13:41:37 +0100

okular (4:20.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes the annotations toolbar (Closes: #968438)
  * Bump the libpoppler-qt5-dev build dependency to 0.73.0, to make sure
    okular is built with all the support bits for verifying signed and
    timestamped PDF documents. (Closes: #819728)

 -- Pino Toscano <pino@debian.org>  Thu, 03 Sep 2020 16:31:30 +0200

okular (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.44.0
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 23:56:21 +0200

okular (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 31 Jul 2020 10:40:44 +0200

okular (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jun 2020 23:16:58 +0200

okular (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Document-processAction-If-the-url-points-to-a-binary.patch:
      drop, backported from upstream
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump Qt packages to 5.12.0
    - bump Poppler to 0.62.0
  * Pass -DOKULAR_UI=both to cmake to keep building the mobile UI.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Apr 2020 13:23:08 +0200

okular (4:19.12.3-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit 6a93a033b4f9248b3cd4d04689b8391df754e244 to not
    execute local binaries via action links (CVE-2020-9359); patch
    upstream_Document-processAction-If-the-url-points-to-a-binary.patch.
    (Closes: #954891)

 -- Pino Toscano <pino@debian.org>  Wed, 25 Mar 2020 07:06:56 +0100

okular (4:19.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Slightly improve the description of okular, and okular-extra-backends.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Mar 2020 09:04:21 +0100

okular (4:19.12.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable (see #952886).
  * Replace the transitional libfreetype6-dev build dependency with
    libfreetype-dev.
  * Merge changes from 4:17.12.2-2.1, and 4:17.12.2-2.2:
    - drop patch Fix-path-traversal-issue-when-extracting-an-.okular-.patch,
      backported from upstream

 -- Pino Toscano <pino@debian.org>  Mon, 02 Mar 2020 19:55:41 +0100

okular (4:19.12.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.33.0
    - bump Qt packages to 5.9.0
    - bump KF packages to 5.44.0
    - remove unused libx11-dev
    - explicitly add gettext
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Remove unused okular-dev.acc.in file.
  * Add the configuration for the CI on salsa.
  * Update install files.
  * Unregister okular.categories as conffile, as it is no more in /etc.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
    - call the right debhelper command instead of $(overridden_command)
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - drop the dh_makeshlibs override, as -V is done by default
  * Remove extra quoting around %s in mailcap entries.
  * Remove not-installed file, no more needed now.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Mar 2020 11:57:33 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libokular6core4`.
